
.center {
  margin: auto;
  padding: 10px;
  padding-left: 95px;
  background-color: white;
}
::ng-deep .lay-input{
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.font-style{
  font-family: "Source Sans Pro", monospace;
}

::ng-deep .mat-select-arrow{
  margin: 0 13px !important;
}
.container {
  display: block;
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: "Source Sans Pro";
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #e5563e;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 6px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.banner {
  width: 70px;
  height: 5px;
  margin: 15px 455px 40px 0;
  background-color: #f6b614;
}
.informations-personnelles {
  width: 525px;
  height: 36px;
  margin: 0 0 15px;
  /*font-family: DINPro;*/
  font-size: 30px;
  /*font-weight: bold;*/
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.je-confirme-que-je-nai-pas-des-indices-damricanit {
  width: 306px;
  height: 20px;
  margin: 2px 0 10px 10px;
  padding-bottom: 10px !important;
  object-fit: contain;
  font-family: "Source Sans Pro";
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #1a171b;
}

.row {
 // display: inline !important;
}

.label {
  width: 525px;
  height: 19px;
  margin: 39px 0 0;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.94;
  letter-spacing: 0.32px;
  text-align: left;
  color: #17171d;
}

 .label {
  width: 525px;
  height: 19px;
  margin: 39px 0 0;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.94;
  letter-spacing: 0.32px;
  text-align: left;
  color: #17171d;
}


.sub-label {
  width: 420px;
  height: 16px;
  margin: 0 105.5px 15px 0;
  /*font-family: DINPro;*/
  font-family: "Source Sans Pro";
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}

.mat-form-field {
  //display: block;
  width: 80%;
 // border-radius: 0px !important;
}

/*.mat-select {
  border-radius: 0px !important;
}*/


// #bloc1, #bloc2
// {
//     display:inline;
// }

.mat-stroked-button {
  margin: 0 20px 35px 0;
}

.ellipse-45 {
  width: 34px;
  height: 34px;
  margin: 23px 0 8px 25.5px;
  padding: 11.9px 11.9px 11.9px 11.9px;
  border: solid 2px #989898;
}
.btn-continue {
   width: 130px;
   height: 40px;
   float: right;
   margin-right: 116px;
   border-radius: 0px !important;
   background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
 }


::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-start {
  border-radius: 0px 0 0 0px !important;
}

::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-end {
  border-radius: 0 0px 0px 0 !important;
}

.button {
  border-radius: 0px !important;
}

// .alignment .mat-form-field-outline-start,
// .alignment .mat-form-field-outline-end {
//     border-radius: 0px !important;
// }

.text-continue {
width: 140px;
height: 22px;
font-family: "Source Sans Pro";
font-size: 16px;
font-weight: 500;
font-stretch: normal;
font-style: normal;
line-height: 1.33;
letter-spacing: normal;
text-align: center;
color: #ffffff;
}
.nombre-denfants {
width: 420px;
height: 16px;
/* margin: 17px 50.5px 15px 0;
padding: 4.5px 268.5px 0.5px 141.5px;
font-family: DINPro;*/
font-family: "Source Sans Pro";
font-size: 14px;
font-weight: 500;
font-stretch: normal;
font-style: normal;
line-height: 2.14;
letter-spacing: normal;
text-align: left;
color: #17171d;
}

#kids:hover {
//background-image: linear-gradient(to right, #e5563e 1%, #e5563e) !important;
border-color: #e5563e !important;
color: #ffffff !important;
}

.aligned-with-icon{
position: absolute;
margin-top: 5px;
margin-left: 8px; /* optional */
}


input[type="checkbox"]::after {
border-radius: 0px !important;
background-color: #e5563e !important;
}

.btn-careaux{
width: 50px;
height: 50px;
margin: 5px 23px 0 0px;
box-sizing: border-box;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  outline: none;
  border: none;
  -webkit-tap-highlight-color: transparent;
  display: inline-block;
  /* white-space: nowrap; */
  text-decoration: none;
  vertical-align: baseline;
  text-align: center;
  background-color: #ffffff;
}
.careaux {
border: solid 1px #d6d6d6;
}

.careaux-active {
background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
}

.ellipse {
background-image: url("../../../../assets/img/delete.PNG");
width: 34px;
height: 34px;
margin: 23px 0 8px 15.5px;
padding: 16.9px 30.9px 7.9px 11.9px;
// border: solid 2px #989898;
}

.btn-text-careau {
width: 7px;
height: 16px;
object-fit: contain;
/* font-family: DINPro;*/
font-family: "Source Sans Pro";
font-size: 13px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 2.31;
letter-spacing: normal;
text-align: left;
}
.text-careaux {
color: #2f2f2f;
}

.text-careaux-active {
color: #ffffff;
}

.rectangle-account-choice.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background, .mat-checkbox-checked.mat-accent .mat-checkbox-background  {
  background-color: #e5563e !important;
}


.checkbox {
width: 20px;
height: 20px;
margin: 5px 0 2px 2px !important;
background-color: #ffffff;
vertical-align: top;
border: 5px solid red!important;
border-radius: 0px !important;
cursor: pointer;
}


:host {
.nationality {
  mat-icon {
    position: absolute;
    bottom: -3px;
  }
  span {
    margin-left: 28px;
    font-family: "Source Sans Pro";
  }
}
}


.mat-option:hover {
background: #fafafa !important;
}

.mat-option.mat-active {
background: #fafafa !important;
}

::ng-deep .mat-primary .mat-option.mat-selected:not(.mat-option-disabled) {
color: black ;
}

::ng-deep .mat-form-field-appearance-outline.mat-focused .mat-form-field-outline-thick {
color: grey;
}
.mat-color{
background-color: #d6d6d6;
}
.mat-style{
padding: 0em 0 1em 0 !important;
}
.mat-form-field-wrapper {
padding-bottom: 2em !important;
}
mat-form-field{
font-family: "Source Sans Pro";
width: 525px;
}

::ng-deep .mat-form-field-appearance-outline .mat-form-field-infix{
border-top: .5em solid transparent !important;
font-family: "Source Sans Pro";
width: 525px;
}





@media (max-width: 500px) {
  .center {
    width: auto;
    padding: 20px;
    background-color: white;
  }

.sub-label {
  width: 420px;
  height: 16px;
  margin: 0 105.5px 15px 0;
  /*font-family: DINPro;*/
  font-family: "Source Sans Pro";
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
mat-form-field{
  font-family: "Source Sans Pro";
  width: 115%;
  }

::ng-deep .mat-form-field-appearance-outline .mat-form-field-flex{
  width: 115%;
}

.je-confirme-que-je-nai-pas-des-indices-damricanit {
  width: 250px;
  height: 20px;
  margin: 2px 0 10px 10px;
  padding-bottom: 10px !important;
  object-fit: contain;
  font-family: "Source Sans Pro";
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #1a171b;
}
.btn-careaux{
  width: 50px;
  height: 50px;
  margin: 5px 14px 0 0px;
  box-sizing: border-box;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    outline: none;
    border: none;
    -webkit-tap-highlight-color: transparent;
    display: inline-block;
    /* white-space: nowrap; */
    text-decoration: none;
    vertical-align: baseline;
    text-align: center;
    background-color: #ffffff;
  }
  .careaux {
    border: solid 1px #d6d6d6;
    }

    .careaux-active {
    background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
    }
    .ret{
      display: none !important;
    }

    .cont-layout{
      width: 303px;
      height: 51px;
      float: right;
      margin-right: 19px !important;
      margin-bottom: 50px;
      border-radius: 0px !important;
      background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
    }
    .test{
      width: 65% !important;
    }


    .ellipse {
      background-image: url("../../../../assets/img/delete.PNG");
      width: 34px;
      height: 34px;
      margin: 23px 0 8px 45px;
      padding: 16.9px 30.9px 7.9px 11.9px;
      // border: solid 2px #989898;
      }

}
